apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: staging
commonLabels:
  app: zabbix-agent
  context: staging
configMapGenerator:
- env: config.properties
  name: zabbix-agent
  namespace: monitoring
images:
- name: zabbix/zabbix-agent
  newTag: centos-4.0-latest
namePrefix: staging-
resources:
- ../../base
